html, body {
  color: #222;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 16px;
  font-weight: 300;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html.touch * {
  text-rendering: optimizeSpeed;
}

h1, h2, h3 {
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, btn {
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

.text-light,
p.text-light {
  color: #ccc !important;
}

.text-white,
p.text-white {
  color: #fff !important;
}


p {
  color: #424242;
  line-height: 1.3;
}

p.lead {
  font-size: 20px;
}



a {
  color: #85b213;
  text-decoration: none;
}

a:hover {
  color: #9ecb30;
  text-decoration: none;
}

span.bliss {
  font-family: 'Times New Roman', Times;
  font-size: 95%;
  text-transform: uppercase;
}

h1.mbr-brand__name {
  font-size: 26px;
  letter-spacing: -1px;
}
@media(max-width:414px) {
  h1.mbr-brand__name {
    font-size: 20px;
  }
}


.mbr-navbar--stuck .navbar-phone {
  color: #85b213;
  margin-top: 5px;
}
.mbr-navbar--stuck .navbar-phone a {
  color: #85b213;
  margin-top: 5px;
}

.navbar-phone {
  margin-top: 15px;
}
.navbar-phone a {
  color: #fff;
}


.icon-list {
  line-height:1.1;
  color: #fff;
  margin-bottom: 10px;
}
.icon-list img {
  max-height:72px;
  margin:0 auto;
}

@media (max-width:755px) {
  .text-center-xs {
    text-align: center;
  }
}